Primeros problemas en WordPress 2.5

Seguro que van saliendo mas pero hay algunos que se están denotando como generales, y por ese motivo ya han sido objeto de revisión por parte del equipo de Automattic. Apúntate los problemas y su solución:

Vía | AlexSeo

VALORA Y COMPARTE ESTE ARTÍCULO PARA MEJORAR LA CALIDAD DEL BLOG…
(0 votos, promedio: 0)

¿Te gustó este artículo? ¡Ni te imaginas lo que te estás perdiendo en YouTube!

AVISO: Esta publicación es de hace 3 años o más. Si es un código o un plugin podría no funcionar en las últimas versiones de WordPress, y si es una noticia podría estar ya obsoleta. Luego no digas que no te hemos avisado.

3 comentarios en “Primeros problemas en WordPress 2.5”

  1. Hola, si hago lo de poner rewrite.php y version.php me sale un mensaje diciendo que el plugin simpletags no me sirve y que lo cambie por el de simple tagging, ¿debo hacer ese cambio? ¿Es simple tagging compatible con wp 2.5? Lo digo porque al poner el rewrite y el version el wp me cambia a la versión 2.6 bleeding que es una trunk.
    Gracias 🙂

  2. Que raro porque simple tags es compatible con 2.5 pero simple tagging se abandonó su desarrollo en la versión 2.1. Yo no he instalado los dos ficheros nuevos porque considero que en mi caso no son necesarios (también tengo algún blog en subdirectorio). No veo necesario ese cambio para la pijada de los RSS y el cambio de «minutos» en la edición de un post la verdad 😉

    Lo de la versión es normal porque esos archivos son un avance del próximo WP .

  3. He vuelto a lo que tenía, no me da confianza tener la versión trunk, vete a saber lo que puede pasar en problemas de seguridad 😉
    Gracias 🙂

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

 

Ir arriba Ir al contenido